<?php
$z[0]=Array("field","贿赂,行贿,程宝库,临江,兽药",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","就在上个月，全球制药巨头葛兰素史克在华涉嫌商业贿赂一案受到各方关注。",69,181);
$z[1][4]['name']="description";
$z[2]=Array("field","商业贿赂“外包”：要行贿？我来帮您",183,255);
$z[2][4]['name']="title";
$z[3]=Array("field","",257,296);
$z[3][4]['name']="writer";
$z[4]=Array("field","",298,337);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　就在上个月，全球制药巨头葛兰素史克在华涉嫌商业贿赂一案受到各方关注。在本案中，商业贿赂不再是传统的行贿方和受贿方以各种手段直接交易，而是通过第三方承担贿赂工作，这种隐蔽的“外包”模式给新时期的反商业贿赂工作提出了新的挑战。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",339,696);
$z[5][4]['name']="body";
$z[6]=Array("field","",698,738);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",740,779);
$z[7][4]['name']="litpic";

?>